MediaWiki:Common.css: Difference between revisions

imported>Baphometenreal
No edit summary
imported>Baphometenreal
No edit summary
Line 5: Line 5:


.ukilen {
.ukilen {
font-size:1.5em;
font-family: "Ukilen";
font-family: "Ukilen";
}
@font-face {
  font-family: "EmmAlhi";
  src: url("https://static.miraheze.org/boryaworldwiki/b/bc/EmmAlhi.otf");
}
.alhi {
    font-family: "EmmAlhi";
}
}